.footer-content {
    padding: 20px 0;
    flex-shrink: 0;
    border: 1px solid #CCCCCC;
    background-color: #EDEDED;
}

.footer-content__inner {
    margin: 0 auto;
    max-width: 1180px;
    padding: 0 20px;
}

.footer-content__left {
    margin-bottom: 30px;
}

.footer-content__menu {
    margin-bottom: 25px;
    text-align: center;
}

.footer-content__menu ul{
    list-style-type: none;
}

.footer-content__menu li{
    display: inline-block;
}

.footer-content__menu a,
.footer-content__menu a:visited{
    color: #2B5570;
    font-size: 13px;
    margin: 0 12px;
}

.footer-content__logo {
    margin: auto;
    width: 260px;
    margin-bottom: 15px;
}

.footer-content__logo img {
    width: 280px;
    height: auto;
}

.footer-content__details {
    font-size: 13px;
    color: #767676;
    text-align: center;
}

.footer-content__details a,
.footer-content__details a:visited {
    text-decoration: none;
    color: #767676;
}

.footer-content__org {
    margin-bottom: 3px;
}

.footer-content__right {
    color: #696969;
    font-size: 12px;
    text-transform: uppercase;
}


@media (min-width: 768px) {
    .footer-content {
        padding: 30px 0;
    }
    
    .footer-content__inner {
        display: flex;   
        justify-content: space-between;
    }

    .footer-content__left {
        margin: 0;
    }
    
    .footer-content__menu { 
        text-align: left;
    }

    .footer-content__menu a,
    .footer-content__menu a:visited{
        font-size: 15px;
        margin: 0 20px 0 0 ;
    }
    
    .footer-content__logo { 
        margin: inherit; 
        margin-bottom: 15px;
    }
    
    .footer-content__details {
        font-size: 13px;
        text-align: left;
    }

    .footer-content__org,
    .footer-content__org-links {
        display: inline-block;
    }

    .footer-content__org-links {
        margin-left: 20px;
    }
    
    .footer-content__right {
        font-size: 14px;
        text-align: right;
    }
}

@media (min-width: 1024px) {
    .footer-content {
        padding: 47px 0;
    }	
}

@media (min-width: 1200px) {
    .footer-content__inner {
		padding: 0;
	}
}

/* Footer-logos */
.footer-logos {
    text-align: center;
    margin-top: 20px;
}

.footer-logos__item img {
    width: 100%;
    height: auto;
}

.footer-logos__item {
    display: inline-block;
    width: 100px;
    vertical-align: middle;
    margin-left: 10px
}

.footer-logos__item--stoneridge {
    width: 150px;

}